www.cendio.com
Bug 5089 - KDE screen shot is out of date
: KDE screen shot is out of date
Status: CLOSED FIXED
: ThinLinc
Misc
: trunk
: PC Unknown
: P2 Normal
: 4.9.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-04-14 10:01 by
Modified: 2017-09-26 16:37 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-04-14 10:01:30
They have their new "Plasma" desktop that looks a bit different. Should redo
the screen shot.
------- Comment #2 From cendio 2017-05-29 15:25:52 -------
Fixed as part of bug 6188.
------- Comment #3 From cendio 2017-05-30 10:05:01 -------
Looks good.